Index: /branches/DEV_r2106_LOCEAN2010/NEMO/TOP_SRC/oce_trc.F90
===================================================================
--- /branches/DEV_r2106_LOCEAN2010/NEMO/TOP_SRC/oce_trc.F90	(revision 2147)
+++ /branches/DEV_r2106_LOCEAN2010/NEMO/TOP_SRC/oce_trc.F90	(revision 2148)
@@ -201,4 +201,5 @@
    USE sbc_oce , ONLY :   emps       =>    emps       !: freshwater budget: concentration/dillution   [Kg/m2/s]
    USE sbc_oce , ONLY :   rnf        =>    rnf        !: river runoff   [Kg/m2/s]
+   USE sbc_oce , ONLY :   ln_rnf     =>    ln_rnf     !: runoffs / runoff mouths
    USE sbc_oce , ONLY :   fr_i       =>    fr_i       !: ice fraction (between 0 to 1)
    USE traqsr  , ONLY :   rn_abs     =>    rn_abs     !: fraction absorbed in the very near surface
